html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block
}

::-webkit-input-placeholder {
    color: #a9a9a9;
    opacity: 1
}

:-moz-placeholder {
    color: #a9a9a9;
    opacity: 1
}

::-moz-placeholder {
    color: #a9a9a9;
    opacity: 1
}

:-ms-input-placeholder {
    color: #a9a9a9;
    opacity: 1
}

* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

button,
input,
a {
    outline: none
}

html {
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%
}

body {
    font-family: 'ProximaNova', Verdana, sans-serif;
    font-weight: 400;
    background: #fff;
    color: #121212;
    font-size: 17px;
    line-height: 24px
}

ol,
ul {
    list-style: none
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

img {
    max-width: 100%;
    opacity: 1;
    transition: opacity .3s
}

img[data-src] {
    opacity: 0
}

.upp {
    text-transform: uppercase
}

.center {
    text-align: center
}

.bold {
    font-weight: 700
}

.left {
    float: left
}

.right {
    float: right
}

.clearfix:after {
    content: '';
    display: block;
    clear: both
}

.white {
    color: #fff
}

.blue {
    color: #22445f
}

h1,
h2,
h3 {
    font-weight: 400;
    letter-spacing: 1px
}

.section {
    width: 940px;
    padding: 40px 10px;
    margin: 0 auto;
    position: relative
}

h2.title1 {
    text-align: center;
    font-size: 20px;
    font-weight: 700;
    padding: 5px 0
}

h2.title {
    text-align: center;
    font-size: 32px;
    line-height: 1.2em;
    padding-bottom: 40px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px
}

.main {
    position: fixed;
    z-index: 100;
    padding: 6px 0;
    font: 300 100% 'Helvetica Neue', Helvetica, Arial;
    box-sizing: border-box;
    width: 100%;
    margin: 0 auto;
    text-align: center;
    background-color: rgba(0, 0, 0, 0.65)
}
.main ul{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: space-between;
    padding: 20px 5%;  
}

.main a > img {
    width: 90%;
    max-width: 195px;
    margin: 0 0 -5%
}

.main .one {
    margin-right: 0
}

.main .one > a,
.main .seven > a {
    padding: 0;
    width: 16%
}

.main ul > li {
    /* display: inline; */
    text-align: center;
    font-size: 14px
}

.main .seven {
    font-size: 16px
}

.main a {
    /* display: inline-block;
    width: 11%; */
    padding: 4px;
    margin: 0;
    text-decoration: none;
    color: #fff;
    display: table;
}
.main a:hover{
    opacity: 0.7;
}

.main .one ~ hr {
    margin-left: 2.1%
}

.main .onesp:hover ~ hr {
    width: 8.8%;
    margin-left: 18.6%
}

.main .two:hover ~ hr {
    margin-left: 30.1%;
    width: 8.8%
}

.main .three:hover ~ hr {
    margin-left: 41.4%;
    width: 8.8%
}

.main .four:hover ~ hr {
    margin-left: 52.8%;
    width: 8.8%
}

.main .five:hover ~ hr {
    margin-left: 64.3%;
    width: 8.8%
}

.main .six:hover ~ hr {
    margin-left: 75.7%;
    width: 8.8%
}

.main hr {
    float: left;
    height: .25rem;
    width: 14%;
    margin: 0;
    background-color: #ff6347;
    border: none;
    transition: .3s ease-in-out
}

.b1 {
    background: -webkit-linear-gradient(45deg, #163d5c, #C5DDE8) center no-repeat;
    background: -moz-linear-gradient(45deg, #163d5c, #C5DDE8) center no-repeat;
    background: -ms-linear-gradient(45deg, #163d5c, #C5DDE8) center no-repeat;
    background: -o-linear-gradient(45deg, #163d5c, #C5DDE8) center no-repeat;
    background: linear-gradient(45deg, #163d5c, #C5DDE8) center no-repeat;
    background-size: cover;
    height: 710px
}

.sale::before {
    content: "";
    position: absolute;
    display: block;
    background-image: url(../img/arrow.png.pagespeed.ce.oqg_IjBXtd.png);
    height: 164px;
    width: 87px;
    left: -93px;
    top: 240px
}

.b1 .airtest {
    position: absolute;
    margin-left: 509px;
    margin-top: -453px
}

.b1 .airtest2 {
    max-width: 390px
}

.b1 .section {
    padding: 0 10px;
    padding-top: 100px
}

.b1-title {
    width: 460px;
    padding: 30px 0 0
}

.b1 h1 {
    font-size: 32px;
    line-height: 1.2em;
    letter-spacing: 3px;
    color: #fff;
    text-transform: uppercase
}

.b1 h1 > span {
    color: #fff600
}

.b1 h2 {
    padding: 30px 0;
    color: #fff
}

.b1 h2 > span {
    display: inline-block;
    padding: 7px 15px 6px;
    border: 1px dashed #fff;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 24px
}

.b1 .b1-title {
    color: #fff;
    font-weight: 300;
    font-size: 18px;
    line-height: 1.4em
}

.b1 .b1-title > p {
    width: 300px
}

.b1 .btnHead .left {
    width: 300px
}

.b1 .btnHead .right {
    color: #fff;
    position: relative;
    padding: 6px;
    font-weight: 300;
    border-radius: 5px;
    font-size: 18px;
    background: rgba(0, 0, 0, 0.32);
    margin-top: -255px
}

.b1 .btnHead .right:before {
    content: '!';
    position: absolute;
    color: #fff600;
    font-size: 56px;
    font-weight: 700;
    bottom: 10px;
    left: -22px
}

.price {
    width: 300px;
    margin: 35px 0 10px
}

.b1 .price > span {
    display: block;
    float: left;
    text-align: center;
    font-size: 30px;
    line-height: 60px
}

.b1 .price > span.old {
    width: 160px;
    padding: 0 10px;
    color: #222;
    text-decoration: line-through;
    font-size: 30px;
    background: #fff;
    border-radius: 50px 0 0 50px
}

.b1 .price > span.new {
    width: 140px;
    padding: 0 10px;
    color: #fff;
    background: #40c781;
    border-radius: 0 50px 50px 0;
    position: relative;
    z-index: 2;
}

.b1 .timer {
    display: block;
    margin-top: 10px;
    margin-left: 9px;
    width: 280px;
    float: left
}

.b1 .timer p {
    color: #fff;
    text-align: center;
    font-size: 17px;
    margin-bottom: 5px
}

.price .new:before {
    content: '';
    width: 20px;
    height: 60px;
    background: #40c781;
    position: absolute;
    left: -10px;
    transform: skewX(-15deg) skewY(0deg);
    z-index: -1
}

.button-m {
    display: block;
    width: 300px;
    margin: 0 auto;
    font-family: 'ProximaNova', sans-serif;
    font-weight: 700;
    font-size: 20px;
    text-align: center;
    line-height: 65px;
    height: 68px;
    color: #fff;
    border: none;
    cursor: pointer;
    text-decoration: none;
    border-radius: 35px;
    border-bottom: 3px solid #40c781;
    background: #40c781;
    background-image: -webkit-linear-gradient(top, #40c781, #40c781);
    background-image: -moz-linear-gradient(top, #ffc600, #ff8400);
    background-image: -ms-linear-gradient(top, #ffc600, #ff8400);
    background-image: -o-linear-gradient(top, #ffc600, #ff8400);
    background-image: linear-gradient(to bottom, #40c781, #40c781);
    box-shadow: 0 10px 6px -6px rgba(0, 0, 0, 0.25);
    letter-spacing: 1px;
    outline: none;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -o-transition: all .2s;
    -ms-transition: all .2s;
    transition: all .2s;
}

.button-m:hover {
    opacity: .9
}

form.m1-form {
    width: 300px
}

form.m1-form > div {
    margin: 0 auto 10px
}

form.m1-form input {
    outline: none;
    width: 100%;
    padding: 0 20px;
    height: 60px;
    font-size: 20px;
    font-size: 20px;
    text-align: center;
    line-height: 60px;
    border: none;
    text-decoration: none;
    border-radius: 35px;
    font-family: 'ProximaNova', sans-serif;
    font-weight: 400
}

form.m1-form .button-m {
    width: 100%
}

iframe {
    display: block;
    border: 0;
    margin: 0 auto;
    width: 100%;
    max-width: 560px;
    height: 315px
}

.title .bottom-title {
    text-transform: none;
    font-size: 24px;
    color: #6A6A6A;
    font-weight: 400;
    line-height: 90px
}

.bottom-title {
    text-transform: none;
    font-size: 20px;
    color: #6A6A6A;
    font-weight: 400;
    line-height: 30px
}

.b1 .button-m {
    margin: 0
}

.b1 .gift {
    position: absolute;
    margin-left: 760px;
    margin-top: -25px
}

.b1 .gift > img {
    max-width: 120px
}

.b1 .plus {
    position: absolute;
    margin-left: 735px;
    margin-top: 33px
}

.b1 .plus > img {
    max-width: 19px
}

.b2 {
    background: #fff
}

.b2 .section {
    width: 80%
}

.b2 ul.sup-1 li {
    float: left;
    width: 25%;
    padding: 0 20px;
    text-align: center
}

.b2 ul.sup-1 li:before {
    content: '';
    background: url(../img/sup-icon.png) no-repeat;
    width: 120px;
    height: 120px;
    display: block;
    margin: 0 auto
}

.b2 ul.sup-1 li:nth-child(1):before {
    background-position: 0 0
}

.b2 ul.sup-1 li:nth-child(2):before {
    background-position: -120px 0
}

.b2 ul.sup-1 li:nth-child(3):before {
    background-position: -240px 0
}

.b2 ul.sup-1 li:nth-child(4):before {
    background-position: -360px 0
}

.b2 ul.sup-1 li p {
    padding: 20px 0 0;
    font-size: 18px
}

.b2 ul.sup-1 li p:before {
    content: '';
    display: block;
    width: 60px;
    height: 1px;
    margin: 0 auto 12px;
    background: #da0d0d
}

.b2-2,
.b2-3,
.b3-3 {
    background: url(../img/bg-rep.jpg) repeat
}

.b6 .rev-item .b6-image {
    width: 405px;
    border-radius: 7%
}

.b2-2 h2.title > span {
    color: #4e90c5
}

.b2-2 .photo-cont > img {
    width: 90%;
    border-radius: 20px;
    display: block;
    margin: 0 auto;
    box-shadow: 1px 1px 60px 1px #8a8a8a;
    -webkit-box-shadow: 1px 1px 60px 1px #8a8a8a;
    -moz-box-shadow: 1px 1px 60px 1px #8a8a8a
}

.b2-3 .section {
    padding: 25px 0 13px
}

.b2-3 .title {
    padding: 15px 0
}

.b3 {
    height: 640px;
    background: url(https://empireshops.ru/img/b3.html) center top no-repeat
}

.b3 .section {
    padding: 30px 10px 0
}

.b3 h2.title {
    letter-spacing: 2px;
    color: #fff
}

.b3 .itemBlock {
    padding: 0 0 25px
}

.b3 .itemBlock ul {
    width: 250px
}

.b3 .itemBlock ul.left {
    border-left: 1px solid rgba(255, 24, 0, 0.3)
}

.b3 .itemBlock ul.right {
    text-align: right;
    border-right: 1px solid rgba(255, 24, 0, 0.3)
}

.b3 .itemBlock ul li span {
    font-weight: 700;
    color: #777;
    font-size: 18px;
    display: block;
    text-transform: uppercase
}

.b3 .itemBlock ul li {
    font-size: 18px;
    color: #fff;
    border-bottom: 1px solid rgba(255, 24, 0, 0.3);
    padding: 15px
}

.b3 .itemBlock ul li:last-child {
    border-bottom: none
}

.bolt {
    font-weight: 700!important
}

.b3-1 .table-block span {
    color: #000;
    font-size: 18px;
    font-weight: 400
}

.b3-1 span,
.b3-2 span,
.b6-1 .title span,
.b6 h2.title span {
    color: #4e90c5
}

.b3-1 p {
    color: #6A6A6A;
    text-align: center;
    font-size: 16px
}

.b3-1 .table-block,
.b3-1 .table-centerBlock {
    float: left
}

.b3-1 .table-block {
    width: 30%
}

.b3-1 .table-block div {
    margin-top: 15px
}

.b3-1 .table-block img {
    max-width: 40%;
    display: block;
    margin: 0 auto
}

.b3-1 .table-centerBlock {
    width: 40%;
    margin-top: 15%
}

.b3-1 .table-centerBlock img {
    width: 100%
}

.b3-2 .section {
    width: 80%;
    max-width: 1200px
}

.b3-2 .wrapBox {
    padding-top: 55px;
    clear: both;
    width: 100%
}

.b3-2 .leftBox,
.b3-2 .rightBox {
    width: 50%;
    float: left
}

.b3-2 .leftBox {
    text-align: left
}

.b3-2 .rightBox {
    text-align: right
}

.b3-2 .leftBox img,
.b3-2 .rightBox img {
    display: block;
    margin: 0 auto;
    width: 95%;
    max-width: 537px;
    border-radius: 25px;
    box-shadow: 1px 1px 60px 1px #8a8a8a;
    -webkit-box-shadow: 1px 1px 60px 1px #8a8a8a;
    -moz-box-shadow: 1px 1px 60px 1px #8a8a8a
}

.b3-2 .leftBox img {
    float: left
}

.b3-2 .rightBox img {
    float: right
}

.b3-2 .leftBox .mini,
.b3-2 .rightBox .mini {
    float: left;
    width: 12.5%;
    max-width: 90px;
    border-radius: 0;
    box-shadow: none
}

.b3-2 .leftBox .mini {
    margin: 8% 0 0 41%
}

.b3-2 .rightBox .mini {
    margin: 8% 0 0 47%
}

.b3-2 p {
    margin-top: 23%;
    clear: both
}

.b3-2 p span {
    color: #000;
    line-height: 22px;
    font-size: 33px;
    font-weight: 600
}

.b3-3 .rev-item {
    float: left;
    width: 20%
}

.b3-3 .rev-item img {
    display: block;
    margin: 0 auto;
    width: 90%;
    max-width: 300px;
    border-radius: 0
}

.video-container {
    position: relative;
    width: 700px;
    height: 372px;
    overflow: hidden;
    margin: 0 auto 20px;
    outline: 10px solid #fff;
    background: #000;
    box-shadow: 0 0 40px rgba(0, 0, 0, .4)
}

.none {
    display: none
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0
}

.b4 {
    background: url(../img/bg-r3.jpg) repeat;
    color: #fff
}

.b4 h2.title {
    padding: 0 0 40px 480px;
    text-align: left;
    letter-spacing: 2px
}

.b4 .container > img {
    display: block;
    float: left;
    width: 460px;
    margin: -80px 0 0
}

.b4 .left-block {
    width: 460px;
    float: left;
    padding: 0 0 0 20px
}

.b4 .deliv {
    padding: 0 0 10px
}

.b4 .deliv li {
    padding: 0 0 30px
}

.b4 .deliv li > span {
    display: block;
    float: left;
    width: 60px;
    height: 60px;
    margin: 0 20px 0 0;
    line-height: 60px;
    text-align: center;
    font-size: 40px;
    font-weight: 700;
    border: 1px dashed #da0d0d;
    color: #fff
}

.b4 .deliv li > p {
    padding: 5px 0 0
}

.b4 .deliv li > p strong {
    display: block;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 700
}

.b4 .button-m {
    margin: 0
}

.b6 {
    background: #fff
}

.b6 .section {
    padding: 40px 5px
}

.b6 .rev-item {
    float: left;
    width: 50%;
    padding: 0 10px;
    text-align: center;
    outline: none
}

.b6 .rev-item > img {
    display: block;
    margin: 0 auto 20px;
    padding: 0 10px
}

.b6 .rev-item > h3 {
    margin: 0 0 10px;
    padding: 0 0 30px;
    font-weight: 700;
    font-size: 19px;
    background: url(../img/mail-icon.png) 50% 100% no-repeat
}

.b6 .rev-item > p {
    padding: 0 10px;
    font-size: 16px;
    text-align: center
}

.b6 .rev-item > .gift-p {
    padding: 0;
    font-size: 17px;
    color: #fff;
    margin-top: 25px;
    text-align: left
}

.b6-complect .rev-item {
    float: left;
    height: 230px;
    width: 20%;
    padding: 0 10px;
    text-align: center;
    outline: none;
    border-right: 1px solid rgba(109, 109, 109, 0.5)
}

.b6-complect .rev-item img {
    padding-top: 10px;
    border-radius: 0;
    height: 170px
}

.b6-1 .section {
    width: 85%;
    max-width: 1137px
}

.b6-1 .rev-item {
    margin-top: 3.5%;
    float: left;
    width: 32.5%
}

.b6-1 .item-center {
    width: 31.5%;
    margin: 0 1%;
    border-radius: 5px;
    box-shadow: 1px 1px 60px 1px #a2caea;
    -webkit-box-shadow: 1px 1px 60px 1px #a2caea;
    -moz-box-shadow: 1px 1px 60px 1px #a2caea
}

.b6-1 .nameBoxs {
    width: 80%;
    margin: 0 auto;
    margin-top: 19.5px;
    text-align: center;
    font-size: 22px
}

.b6-1 .nameElm {
    font-weight: 700;
    font-size: 24px
}

.b6-1 .lineBlock {
    padding-bottom: 6px;
    width: 82.5%;
    border-bottom: 1.5px solid #a2caea;
    margin: 5px auto 10px
}

.b6-1 .rev-item img {
    display: block;
    margin: 0 auto;
    border-radius: 0;
    width: 38.5%;
    max-width: 105px
}

.b6-1 .rev-item:nth-child(3) img {
    width: 44.05%;
    max-width: 126px
}

.b6-1 .rev-item:nth-child(1) img {
    width: 37%
}

.b6-1 .rev-item .lineBlock img {
    position: relative;
    margin-top: -7px;
    float: right;
    width: 10%;
    max-width: 30px
}

.b6-1 .rev-item .lineBlock .krestik {
    margin-top: 0;
    width: 8% max-width: 26px
}

.b6-1 .rev-item .lineBlock .fourGalochka {
    margin-top: 8%
}

.b6-1 .rev-item .lineBlock .fourKrestik {
    margin-top: 8%
}

.b6-1 .rev-item .lineBlock p {
    display: inline-block;
    width: 90%
}

.b6-1 .rev-item .costPr {
    font-weight: 300;
    font-size: 40px;
    text-align: center;
    margin: 22px auto
}

.b6-1 .rev-item .costPr span {
    font-size: 44px;
    font-weight: 400
}

.tov-button {
    margin: 20px auto 10px;
    padding: 20px 0;
    position: relative;
    display: block;
    outline: 0 none;
    width: 90%;
    font-size: 17px;
    text-align: center;
    text-transform: uppercase;
    cursor: pointer;
    font-family: "Roboto", "Helvetica", "Arial", sans-serif;
    text-shadow: 0 0 8px rgba(0, 0, 0, 0.25);
    font-weight: 700;
    color: #fff;
    text-decoration: none;
    border: none;
    border-radius: 4px;
    background: #40c781;
    box-shadow: 0 -3px #00b152 inset;
    transition: .2s
}

.tov-button:hover {
    background: #00b152
}

.tov-button:active {
    background: #21935a;
    box-shadow: 0 3px #21935a inset
}

.b6-1 .rev-item .tov-button span {
    width: 90%
}

.b6-g .section {
    padding: 40px 5px
}

.b6-g h2.title > span {
    color: #4e90c5
}

.b6-g .rev-item {
    float: left;
    width: 33%;
    padding: 0 10px;
    text-align: center;
    outline: none
}

.b6-g .rev-item > h3 {
    margin: 0 0 10px;
    font-weight: 700;
    font-size: 19px
}

.b6-g .rev-item > img {
    display: block;
    margin: 0 auto 20px;
    border-radius: 0
}

.b6-g .rev-item > p {
    padding: 0 10px;
    font-size: 16px;
    text-align: center
}

.b6-h {
    background: #fff center no-repeat;
    background-size: cover
}

.b6-h.section {
    padding: 40px 5px
}

.b6-h h2.title > span {
    color: #da0d0d
}

.b6-h .rev-item {
    width: 70%;
    margin-bottom: 15px;
    margin-left: 18%;
    padding: 0 10px;
    text-align: left;
    outline: none
}

.b6-h .desc {
    margin-left: 24%;
    letter-spacing: 2px
}

.b6-h .rev-item > h3 {
    margin: 0 0 5px;
    font-weight: 700;
    font-size: 19px
}

.b6-h .rev-item > img {
    display: block;
    margin: 5px auto 0;
    border-radius: 0
}

.b6-h .rev-item > p {
    padding: 0 10px;
    font-size: 16px;
    text-align: center
}

.b6-ch {
    background: url(../img/bg-rep.jpg) repeat;
    background-size: cover
}

.b6-ch p {
    line-height: 18px
}

.b6-ch p span {
    line-height: 55px;
    font-size: 40px;
    font-weight: 400
}

.b6-ch .section {
    padding: 50px 0 10px
}

.b6-ch h2.title > span {
    color: #4e90c5
}

.b6-ch .rev-item {
    height: 215px;
    float: left;
    width: 25%;
    text-align: center;
    outline: none;
    border-right: 1px solid rgba(109, 109, 109, 0.5)
}

.b6-ch .rev-item > h3 {
    margin: 0 0 10px;
    font-weight: 700;
    font-size: 19px
}

.b6-ch .rev-item > img {
    width: 86px;
    display: block;
    margin: 0 auto 20px;
    border-radius: 0
}

.b6-ch .rev-item > p {
    padding: 0 10px;
    font-size: 16px;
    text-align: center
}

.end-block {
    height: 645px;
    position: relative
}

.end-block .section {
    padding-top: 0
}

.end-block .sale::before {
    content: "";
    position: absolute;
    display: block;
    background-image: url(../img/arrow.png.pagespeed.ce.oqg_IjBXtd.png);
    height: 164px;
    width: 87px;
    left: -93px;
    top: 97px
}

.end-block .percent {
    padding: 25px 0 0;
    color: #fff;
    font-weight: 300;
    font-size: 26px;
    text-transform: uppercase;
    letter-spacing: 3px;
    width: 300px;
    text-align: center;
    line-height: 40px
}

.end-block .percent > span {
    font-size: 18px;
    font-weight: 700;
    color: #fff
}

.end-block .b1-title {
    padding-top: 30px
}

.end-block .price {
    margin: 0 0 20px
}

.end-block .order {
    position: relative;
    padding: 0 0 10px;
    text-align: center;
    font-weight: 300;
    font-size: 18px;
    color: #fff
}

.end-block .order:after,
.end-block .order:before {
    content: '';
    position: absolute;
    display: inline-block;
    width: 30px;
    height: 1px;
    top: 12px;
    background: #fff
}

.end-block .order:after {
    right: 10px
}

.end-block .order:before {
    left: 10px
}

.end-block .btnHead .right {
    margin: -395px -71px 0 0;
    border-radius: 5px;
    padding: 6px
}

.end-block .airtest {
    position: absolute;
    margin-left: 495px;
    margin-top: -531px
}

.end-block .gift {
    position: absolute;
    margin-left: 740px;
    margin-top: -107px
}

.end-block .plus {
    position: absolute;
    margin-left: 716px;
    margin-top: -44px
}

.end-block .timer > p {
    margin-top: 0
}

.copyr {
    text-align: center;
    background: #010101;
    padding-bottom: 10px;
    color: #fff;
    font-weight: 300;
    font-size: 16px
}

.vis-mob {
    display: none
}

.vis-w {
    display: block
}

.b2-2 p {
    width: 76%;
    text-align: justify;
    padding-bottom: 5px;
    display: block;
    margin: 30px auto 0;
    font-size: 18px
}

.wrapper02 {
    width: 24%;
    height: 100%;
    display: inline-block;
    vertical-align: top;
    background-color: rgba(122, 158, 184, 0.25);
    color: #333;
    border-radius: 5px;
    border-width: 2px;
    border-style: solid;
    border-color: #7a9eb8
}

.icon-t {
    height: 140px;
    margin-bottom: 30px;
    text-align: center
}

.wrapper03 {
    margin: 0 12px;
    background-color: rgba(122, 158, 184, 0.25);
    color: #333;
    border-radius: 5px;
    border-width: 2px;
    border-style: solid;
    border-color: #7a9eb8;
    text-align: center
}

.b10 .rev-item {
    float: left;
    width: 310px;
    margin: 0 auto;
    text-align: center;
    outline: none
}

@media only screen and (max-width: 1160px) {
    .b6 .rev-item .b6-image {
        width: 85%;
        max-width: 502px
    }
    .section {
        width: 620px
    }
    .main {
        display: none
    }
    .wrapper02 {
        width: 24%;
        height: 195px
    }
    .wrapper03 {
        margin: 0
    }
    .icon-t {
        height: auto
    }
    .b1 {
        background: -webkit-linear-gradient(45deg, #163d5c, #C5DDE8) center no-repeat;
        background: -moz-linear-gradient(45deg, #163d5c, #C5DDE8) center no-repeat;
        background: -ms-linear-gradient(45deg, #163d5c, #C5DDE8) center no-repeat;
        background: -o-linear-gradient(45deg, #163d5c, #C5DDE8) center no-repeat;
        background: linear-gradient(45deg, #163d5c, #C5DDE8) center no-repeat;
        background-size: cover
    }
    .b1 .section {
        padding-top: 0
    }
    .sale::before {
        top: 194px
    }
    .b1 .airtest {
        position: absolute;
        margin-left: 369px;
        margin-top: -473px
    }
    .b1 .airtest2 {
        max-width: 360px
    }
    .b1 .gift {
        position: absolute;
        margin-left: 598px;
        margin-top: -84px
    }
    .b1 .plus {
        position: absolute;
        margin-left: 577px;
        margin-top: -28px
    }
    .b1 .plus > img {
        max-width: 17px
    }
    .b1 .gift > img {
        max-width: 115px
    }
    .b1-title {
        width: auto;
        padding: 40px 0 0
    }
    .b1 .sale {
        margin: 50px 0 0
    }
    .b1 .btnHead .right {
        margin-top: 15px;
        margin-right: 350px
    }
    .b1 .timer {
        margin-left: 10px
    }
    .b2-2 .section {
        width: 720px
    }
    .b2-2 .photo-cont img {
        width: 100%
    }
    .b2-2 p {
        width: 97%
    }
    .b3-1 .section {
        width: 700px
    }
    .b3-1 .table-centerBlock img {
        margin-top: 45%
    }
    .b3-2 .section {
        width: 88%
    }
    .b3-2 .leftBox .mini {
        margin: 5% 0 0 41%
    }
    .b3-2 .rightBox .mini {
        margin: 5% 0 0 47%
    }
    .b3-2 p {
        margin-top: 19%
    }
    .b3-2 p span {
        font-size: 28px
    }
    .bottom-title {
        text-transform: none;
        font-size: 16px;
        color: #6A6A6A;
        font-weight: 400;
        line-height: 30px
    }
    .title .bottom-title {
        font-size: 21px;
        line-height: 85px
    }
    .b3-2 .wrapBoxSmall {
        padding-top: 10px
    }
    .b6-1 .section {
        width: 95%
    }
    .b6-1 .rev-item .costPr span {
        font-size: 40px
    }
    .b6-1 .rev-item .costPr {
        font-size: 36px
    }
    .tov-button {
        font-size: 16px
    }
    .b6-1 .rev-item .lineBlock img {
        margin-top: 0
    }
    .b6-1 .rev-item .lineBlock p {
        width: 85%
    }
    .b6-1 .rev-item .lineBlock .fourGalochka,
    .b6-1 .rev-item .lineBlock .fourKrestik {
        margin-top: 15%
    }
    .end-block .btnHead .right {
        display: none
    }
    .end-block .airtest {
        position: absolute;
        margin-left: 369px;
        margin-top: -520px
    }
    .end-block .airtest2 {
        max-width: 370px
    }
    .end-block .gift {
        position: absolute;
        margin-left: 598px;
        margin-top: -116px
    }
    .end-block .plus {
        position: absolute;
        margin-left: 577px;
        margin-top: -56px
    }
    .b2 .section {
        padding-bottom: 0
    }
    .b2 ul.sup-1 li {
        width: 50%;
        padding: 0 20px 40px 0
    }
    .b3 {
        background: url(https://empireshops.ru/img/b3-640.html) 50% 0 no-repeat
    }
    .b3 .itemBlock ul.left,
    .b3 .itemBlock ul.right {
        border: none
    }
    .b3 .itemBlock ul li span {
        font-size: 16px
    }
    .b3 .itemBlock ul li {
        font-size: 16px
    }
    .b3 .itemBlock ul {
        width: 200px
    }
    .b3 .itemBlock {
        padding: 0 0 10px
    }
    .video-container {
        width: 580px;
        height: 308px
    }
    .b4 h2.title {
        padding: 0 0 40px;
        text-align: center
    }
    .b4 .container > img {
        float: none;
        width: 300px;
        margin: -20px auto 0
    }
    .b4 .left-block {
        float: none;
        width: auto;
        margin: 0 auto;
        padding: 0
    }
    .b4 .deliv li {
        float: left;
        width: 50%;
        padding: 20px 10px;
        text-align: center
    }
    .b4 .deliv li > span {
        display: block;
        float: none;
        margin: 0 auto 20px
    }
    .b4 .button-m {
        margin: 20px auto 0
    }
    .end-block .b1-title {
        padding-top: 5px
    }
    .end-block .sale {
        margin-top: 0
    }
    .b6-g .rev-item,
    .b6 .rev-item {
        float: left;
        width: 100%;
        padding: 0 10px;
        text-align: center;
        outline: none
    }
    .b6 .rev-item > .gift-p {
        text-align: center
    }
    .b6-h .rev-item {
        float: left;
        width: 100%;
        margin-left: 3%;
        padding: 0 10px;
        text-align: left;
        outline: none
    }
    .b6-h .desc {
        margin-left: 6%
    }
    .b6-ch .rev-item {
        float: left;
        height: 240px;
        padding: 0 10px;
        text-align: center;
        outline: none
    }
    .b6-ch p span {
        line-height: 50px;
        font-size: 35px;
        font-weight: 400
    }
    .b6-g .rev-item > img {
        margin-top: 20px
    }
    .b6-g .rev-item-offtop > img {
        margin-top: 0
    }
    .b6-h .rev-item > img {
        margin: 15px auto
    }
    .b6-ch .rev-item > img {
        margin-top: 20px
    }
}

@media only screen and (max-width: 1000px) {
    iframe {
        height: 190px
    }
    .b3-1 .table-block span {
        font-size: 15px
    }
    .b6 .rev-item .b6-image {
        width: 100%;
        margin: 0
    }
    .none {
        display: block;
        margin-bottom: 10px
    }
    .section {
        width: 320px
    }
    .wrapper02 {
        width: 100%;
        height: auto;
        margin-bottom: 5px
    }
    .icon-t {
        height: auto
    }
    .topline a.right {
        display: none
    }
    .topline {
        text-align: center
    }
    h2.title {
        font-size: 26px;
        line-height: 1.3em
    }
    .b1 {
        height: auto;
        padding-bottom: 40px;
        background: -webkit-linear-gradient(45deg, #163d5c, #C5DDE8) center no-repeat;
        background: -moz-linear-gradient(45deg, #163d5c, #C5DDE8) center no-repeat;
        background: -ms-linear-gradient(45deg, #163d5c, #C5DDE8) center no-repeat;
        background: -o-linear-gradient(45deg, #163d5c, #C5DDE8) center no-repeat;
        background: linear-gradient(45deg, #163d5c, #C5DDE8) center no-repeat;
        background-size: cover
    }
    .b1-title > h2 {
        display: none
    }
    .b1 .btnHead .right {
        display: none
    }
    .sale::before {
        display: none
    }
    .b1 .airtest {
        position: absolute;
        margin-left: 4px;
        margin-top: -582px
    }
    .b1 .airtest2 {
        max-width: 300px
    }
    .b1 .gift {
        position: absolute;
        margin-left: 186px;
        margin-top: -263px
    }
    .b1 .gift > img {
        max-width: 95px
    }
    .b1 .plus {
        position: absolute;
        margin-left: 164px;
        margin-top: -215px
    }
    .b1 .plus > img {
        max-width: 15px
    }
    .b1 h1 {
        font-size: 30px;
        text-align: center
    }
    .b1 .b1-title {
        padding: 10px 0 0
    }
    .b1 h2 {
        padding: 20px 0 0;
        text-align: center
    }
    .b1 h2 > span {
        font-size: 22px
    }
    .b1 .b1-title > p {
        display: none
    }
    .b1 .sale {
        margin: 440px 0 0
    }
    .b1 .btnHead .left {
        float: none
    }
    .b1 .btnHead .right {
        float: none;
        width: 195px;
        margin: 12px auto 0;
        margin-left: 55px
    }
    .b1 .timer {
        margin-top: 7px
    }
    .b2 ul.sup-1 li {
        float: none;
        width: auto;
        padding: 0 10px 40px
    }
    .b2-2 .photo-cont > img {
        display: none
    }
    .b2-2 .photo-cont {
        width: 100%;
        height: 715px;
        background: url(../img/b2-img-m.jpg) 50% 0 no-repeat
    }
    .b2-2 .section {
        width: 320px;
        padding-bottom: 5px
    }
    .b2-2 p {
        width: 95%;
        margin-top: 0;
        text-align: justify
    }
    .b6-complect .section {
        padding-top: 5px
    }
    .b6-ch .rev-item {
        width: 100%;
        border-right: none;
        border-bottom: 1px solid rgba(109, 109, 109, 0.5)
    }
    .b3-1 .section {
        width: 90%
    }
    .b3-2 p span {
        font-size: 24px
    }
    .bottom-title {
        line-height: 25px
    }
    .b6-h .section {
        width: 90%;
        max-width: 550px
    }
    .b6-h .rev-item {
        margin-left: 2%
    }
    .b6-h .desc {
        margin-left: 4%
    }
    .b6-complect .rev-item {
        width: 100%;
        border-right: none;
        border-bottom: 1px solid rgba(109, 109, 109, 0.5)
    }
    .b6-complect h2.title {
        color: #4e90c5
    }
    .b3 {
        height: auto;
        padding-bottom: 40px;
        background: url(https://empireshops.ru/img/b3-320.html) 50% 0 no-repeat #060606
    }
    .b3 p {
        margin: 0 0 20px;
        font-size: 18px;
        line-height: 24px
    }
    .b3 .itemBlock {
        margin-top: 390px
    }
    .b3 .itemBlock ul {
        width: 100%;
        float: none;
        text-align: left
    }
    .b3 .itemBlock ul.right {
        text-align: left;
        padding-bottom: 10px
    }
    .b3 .itemBlock ul li {
        padding: 15px 10px
    }
    .b3 .itemBlock ul li:last-child {
        border-bottom: 1px solid rgba(255, 24, 0, 0.3)
    }
    .b3 .itemBlock ul.right li:last-child {
        border-bottom: 0
    }
    .b3 .itemBlock ul li span {
        display: inline-block;
        margin-right: 10px;
        text-transform: none
    }
    .video-container {
        width: 300px;
        height: 190px
    }
    .b4 .deliv li {
        float: none;
        width: auto
    }
    .end-block .percent {
        font-size: 20px;
        text-align: center;
        padding: 25px 0 35px
    }
    .end-block .airtest {
        position: absolute;
        margin-left: -25px;
        margin-top: -943px
    }
    .end-block .airtest2 {
        max-width: 350px
    }
    .end-block .gift {
        position: absolute;
        margin-left: 192px;
        margin-top: -553px
    }
    .end-block .plus {
        position: absolute;
        margin-left: 171px;
        margin-top: -506px
    }
    .end-block .sale::before {
        display: none
    }
    .vis-w {
        display: none
    }
    .vis-mob {
        display: block
    }
}

@media only screen and (max-height: 740px) and (max-width: 420px) {
    .b1 .airtest {
        margin-left: 10px;
        margin-top: -540px
    }
    .b1 .airtest2 {
        max-width: 280px
    }
    .b1 .gift {
        margin-left: 193px;
        margin-top: -230px
    }
    .b1 .gift > img {
        max-width: 75px
    }
    .b1 .plus {
        position: absolute;
        margin-left: 174px;
        margin-top: -197px
    }
    .b1 .plus > img {
        max-width: 14px
    }
    .b1 h1 {
        font-size: 27px
    }
    .b1 .sale {
        margin: 387px 0 0
    }
    .end-block .percent {
        padding: 25px 0 15px
    }
    .end-block .airtest {
        margin-left: 0;
        margin-top: -882px
    }
    .end-block .airtest2 {
        max-width: 305px
    }
    .end-block .gift {
        margin-left: 198px;
        margin-top: -539px
    }
    .end-block .gift > img {
        max-width: 80px
    }
    .end-block .plus {
        margin-left: 179px;
        margin-top: -502px
    }
}

@media only screen and (max-height: 670px) and (max-width: 380px) {
    .b1 h1 {
        font-size: 25px
    }
    .b1 .airtest {
        margin-left: 25px;
        margin-top: -484px
    }
    .b1 .airtest2 {
        max-width: 248px
    }
    .b1 .gift {
        margin-left: 182px;
        margin-top: -209px
    }
    .b1 .gift > img {
        max-width: 65px
    }
    .b1 .plus {
        position: absolute;
        margin-left: 165px;
        margin-top: -181px
    }
    .b1 .plus > img {
        max-width: 13px
    }
    .b1 .sale {
        margin: 338px 0 0
    }
    .button-m {
        line-height: 59px;
        height: 62px
    }
    .b1 .timer {
        margin-top: 3px
    }
    .b1 .b1-title {
        padding: 7px 0 3px
    }
    .end-block .airtest {
        margin-left: 18px;
        margin-top: -821px
    }
    .end-block .airtest2 {
        max-width: 265px
    }
    .end-block .gift {
        margin-left: 187px;
        margin-top: -528px
    }
    .end-block .gift > img {
        max-width: 75px
    }
    .end-block .plus {
        margin-left: 169px;
        margin-top: -493px
    }
    .end-block .percent {
        padding: 10px 0 15px
    }
}

@media only screen and (max-height: 641px) and (max-width: 361px) {
    .b1 .sale {
        margin: 317px 0 0
    }
    .b1 h1 {
        font-size: 24px
    }
    .b1 .airtest2 {
        max-width: 235px
    }
    .b1 .airtest {
        margin-left: 31px;
        margin-top: -468px
    }
    .b1 .gift {
        margin-left: 182px;
        margin-top: -206px
    }
    .b1 .gift > img {
        max-width: 62px
    }
    .b1 .plus {
        margin-top: -181px
    }
    .end-block .airtest {
        margin-left: 26px;
        margin-top: -795px
    }
    .end-block .airtest2 {
        max-width: 250px
    }
    .end-block .gift {
        margin-left: 185px;
        margin-top: -519px
    }
    .end-block .gift > img {
        max-width: 70px
    }
    .end-block .plus {
        margin-top: -488px
    }
}

@media only screen and (max-width: 341px) and (max-height: 570px) {
    .section {
        width: 300px
    }
    .b1 .sale {
        margin: 331px 0 0;
        margin-left: -10px
    }
    .b1 .airtest {
        margin-left: 15px
    }
    .b1 .gift {
        margin-left: 167px
    }
    .b1 .plus {
        margin-left: 150px;
        margin-top: -181px
    }
    .end-block .percent {
        width: 280px;
        font-size: 19px;
        line-height: 31px
    }
    .end-block .percent > span {
        font-size: 17px
    }
    .end-block .sale {
        margin: 264px 0 0
    }
    .end-block .airtest {
        margin-left: 35px;
        margin-top: -740px
    }
    .end-block .airtest2 {
        max-width: 210px
    }
    .end-block .gift {
        margin-left: 165px;
        margin-top: -512px
    }
    .end-block .gift > img {
        max-width: 63px
    }
    .end-block .plus {
        margin-top: -484px;
        margin-left: 150px
    }
    .end-block .price,
    .end-block .m1-form {
        margin-left: -10px
    }
    .end-block .timer {
        margin-left: 0
    }
}

.wrapper01 {
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.7)
}

h2.title-white {
    color: #fff;
    padding-bottom: 20px
}

.right {
    margin-right: -80px
}

.btrans {
    background: url(../img/bg-air.jpg) center no-repeat;
    background-size: cover
}

.table-icon {
    display: inline-block;
    margin-top: 8px
}

.table-icon4 {
    display: inline-block;
    margin-top: 4px
}

.title2 {
    padding: 0 6px;
    text-align: justify
}

.title_otz {
    text-align: center;
    font-size: 20px;
    line-height: 1.2em;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px
}

.li_dst {
    padding-bottom: 5px;
    padding-left: 25px;
    text-align: left;
    list-style-type: disc
}

.rev-item > img {
    border-radius: 50%
}

.wrapper04 {
    display: inline-block;
    width: 24%;
    vertical-align: top;
    text-align: center
}

@media (max-width: 600px){
    .b6-1 .rev-item:first-child,
    .b6-1 .rev-item:last-child{
        display: none;
    }
    .b6-1 .item-center{
        float: none;
        width: 100%;
        margin: 0;
        padding: 15px 0;
    }
}